<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="fascination">
<item><text>These two artists share a certain ___________ with the female body.</text></item>
<item><text>our current ___________ with nationalism</text></item>
<item><text>I watched in horrified ___________.</text></item>
<item><text>a morbid ___________ with death</text></item>
<item><text>the public ___________ with crime</text></item>
</body>
</batch>

